Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000488 [Piwigo] navigation minor always 2006.07.25 11:51 2006.07.27 19:55
Reporter Rio View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform x86
Status closed   OS WXP
Projection none   OS Version 1.6.1
ETA none Fixed in Version 1.6.2 Product Version 1.6.1
  Target Version Product Build
Summary 0000488: Galerie verrouillé, page blanche
Description La galerie est verrouillée pour maintenance.
Une fois déconnecté de l’administration, on obtient une page blanche … aucun message pour indiquer aux visiteurs que la gallérie est en maintenance.

De plus, pas de connexion possible (si ce n’est en mettant directement //nom site/identification.php)
Steps To Reproduce Dans administration aller dans Configuration -> Général et Verrouiller la galerie.
Au niveau de l'accueil apparet bien "La galerie est verrouillée pour cause de maintenance. Revenir plus tard."
Se deconnecter de l'administration.
=> *Page Blanche
   *pas de connexion possible (si ce n’est en mettant directement //nom site/identification.php)
Additional Information J'ai verifié sur un autre site en version 1.5.2
Le problème existait déjà.
Tags No tags attached.
browser IE
Database engine and version MySQL: 5.0.23-nightly-20060619
PHP version PHP: 4.4.3-dev
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001301)
rvelices (developer)
2006.07.26 02:54

branch 1.6 [Subversion] r1501
trunk [Subversion] r1502
(0001302)
rub (developer)
2006.07.26 06:51

Dans le echo, il ne faudrait pas ajouter le même message que dans $header_msgs[]?
(0001308)
rvelices (developer)
2006.07.26 18:04

C'est plus ou moins le meme. Mais header_msgs peut contenir deja un autre (upgrade feed je pense) et je n'ai plus mis le lien car ca ne marche pas si on configure question_mark_in_urls = false
(0001310)
rub (developer)
2006.07.26 22:54

header_msgs peut contenir plusieurs messages, effectivement.

Mais au lieu d'afficher un simple texte, on ne pourrait pas afficher le header et banner du site, afin d'avoir le bandeau des header_msgs?
(0001313)
rvelices (developer)
2006.07.26 23:06

Je prefere pas car maintenance peut dire aussi edition des templates, fichiers, etc...
(0001315)
rub (developer)
2006.07.26 23:25

Je sais bien mais en cas de maintenance, le code arrive-t-il jusqu'à l'echo sans problème? (Surement la plupart du temps)
(0001316)
rvelices (developer)
2006.07.26 23:45

C'etait affiche plus joli avant la correction du bug 375.
Je propose de fermer.Sinon tu peux me desassigner, te l'assigner ou reouvrir le bug 375...
(0001318)
rub (developer)
2006.07.27 06:45

Tu peux fermer!

- Issue History
Date Modified Username Field Change
2006.07.25 11:51 Rio New Issue
2006.07.25 11:51 Rio browser => IE
2006.07.25 11:51 Rio MySQL version => MySQL: 5.0.23-nightly-20060619
2006.07.25 11:51 Rio PHP version => PHP: 4.4.3-dev
2006.07.25 11:51 Rio Web server => Apache 1.3.x
2006.07.25 20:17 rvelices Status new => acknowledged
2006.07.25 23:46 Rio Issue Monitored: Rio
2006.07.26 02:54 rvelices Note Added: 0001301
2006.07.26 02:54 rvelices Assigned To => rvelices
2006.07.26 02:54 rvelices Status acknowledged => closed
2006.07.26 02:54 rvelices Resolution open => fixed
2006.07.26 02:54 rvelices Fixed in Version => 1.6.2
2006.07.26 06:51 rub Status closed => feedback
2006.07.26 06:51 rub Resolution fixed => reopened
2006.07.26 06:51 rub Note Added: 0001302
2006.07.26 18:04 rvelices Note Added: 0001308
2006.07.26 22:54 rub Note Added: 0001310
2006.07.26 23:06 rvelices Note Added: 0001313
2006.07.26 23:25 rub Note Added: 0001315
2006.07.26 23:45 rvelices Note Added: 0001316
2006.07.27 06:45 rub Note Added: 0001318
2006.07.27 19:55 rvelices Status feedback => closed
2006.07.27 19:55 rvelices Resolution reopened => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker